<soapenv:Envelope xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/" xmlns:urn="urn:openaccess">
   <soapenv:Header/>
   <soapenv:Body>
      <urn:EstablishConnection>
         <userLoginName>APIUSER2</userLoginName>
         <password>ApiUser2</password>
      </urn:EstablishConnection>
   </soapenv:Body>
</soapenv:Envelope>